NEXTEPC-PCRFD(8)

NAME
nextepc-pcrfd - Policy and Charging Rules Function (EPC / LTE)

SYNOPSIS
nextepc-pcrfd [options]

DESCRIPTION

nextepc-pcrfd is the daemon for Policy and Charging Rules Function. It is part of nextepc.

PCRF controls the service quality (QoS) of individual connections and how to account/charge related traffic. It implements the Gx interface towards the PGW using the DIAMETER protocol.

OPTIONS

-v  Show version

-h  Show help

-d  Start as daemon

-f <conf>
    Set configuration file name.

-l <log_file>
    Log file path to be logged to

-p <pid_file>
    PID file path

AUTHOR

This manual page was written by Ruben Undheim <ruben.undheim@gmail.com> for the Debian project (and may be used by others).